Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4474 - StarOffice 5.1 does not install under Redhat 6.x
Summary: StarOffice 5.1 does not install under Redhat 6.x
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: glibc
Version: 1.0
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-11 16:02 UTC by prabirm
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-16 18:24:23 UTC


Attachments (Terms of Use)

Description prabirm 1999-08-11 16:02:13 UTC
It is compiled against glibc 2.0.7 and therefore
not compatible with Redhat 6.x or Rawhide (Works
fine with RedHat 5.2). How do I install staroffice
now ? The "so51_lnx_01.tar" does contain a compatible
glibc version, but it has to be linked against
"/lib/ld-linux.so.2" which will break the current
setup(/lib/ld-linux.so.2 -> ld-2.1.2.so)

Any solution / workaround at this time ? Its not
a problem with RawHide, but I wish to see that the
best distribution can run the best applications.

I put the priority "high" because this is ONE package
that will surely benefit many users like me.

Regards,
Prabir

Comment 1 Cristian Gafton 1999-08-16 18:24:59 UTC
StarOffice 5.1 installed perfectly fine on a 6.0 distribution.


Note You need to log in before you can comment on or make changes to this bug.